<!DOCTYPE html>
<html lang="ko-KR" dir="ltr">
  <head>
      <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-145824378-1"></script>
            <script>
                window.dataLayer = window.dataLayer || [];
                function gtag(){dataLayer.push(arguments);}
                gtag('js', new Date());

                gtag('config', 'UA-145824378-1');
            </script>
      
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="naver-site-verification" content="3b46817d929d06435e97f4788bc1487b4a3a206b"/>
    <meta property="og:type" content="website">
    <meta property="og:title" content="크리에이터 유병재">
    <meta property="og:description" content="대한민국 대표 크리에이터">
    <meta property="og:image" content="https://dbqudwo333.space/assets/images/gallery/big/7.jpeg">
    <meta property="og:url" content="http://dbqudwo333.space">
      
    <!--  
    Document Title
    =============================================
    -->
    <title>유병재 - Creative Portfolio</title>
    <meta name="description" content="대한민국의 대표 크리에이터, 방송인 유병재" class="meta-desc">
    <meta name="keywords" content="byung-jae, youbyungjae, You byungjae, 샌드박스 네트워크, 샌드박스네트워크, 샌드박스, SANDBOX, 크리에이터, MCN, 유병재, 스트리머, 소속사, 연예인, 광고, 유튜브 광고, 크리에이터 광고, 방송, MBC, 연예계, 전지적참견시점, 씬의퀴즈, 선을넘는녀석들, dbqudwo333">
      
    <!--  
    Favicons
    =============================================
    -->
     <link rel="apple-touch-icon" sizes="57x57" href="assets/images/favicons/logo_57x57.jpg">
    <link rel="apple-touch-icon" sizes="60x60" href="assets/images/favicons/logo_60x60.jpg">
    <link rel="apple-touch-icon" sizes="72x72" href="assets/images/favicons/logo_72x72.jpg">
    <link rel="apple-touch-icon" sizes="76x76" href="assets/images/favicons/logo_76x76.jpg">
    <link rel="apple-touch-icon" sizes="114x114" href="assets/images/favicons/logo_114x114.jpg">
    <link rel="apple-touch-icon" sizes="120x120" href="assets/images/favicons/logo_120x120.jpg">
    <link rel="apple-touch-icon" sizes="144x144" href="assets/images/favicons/logo_144x144.jpg">
    <link rel="apple-touch-icon" sizes="152x152" href="assets/images/favicons/logo_152x152.jpg">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/logo_180x180.jpg">
    <link rel="icon" type="image/png" sizes="192x192" href="assets/images/favicons/logo_192x192.jpg">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicons/logo_32x32.jpg">
    <link rel="icon" type="image/png" sizes="96x96" href="assets/images/favicons/logo_96x96.jpg">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicons/logo_16x16.jpg">
    <link rel="manifest" href="/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="assets/images/favicons/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
      
    <!--  
    Stylesheets
    =============================================
    
    -->
    <!-- Default stylesheets-->
    <link href="assets/lib/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Template specific stylesheets-->
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Volkhov:400i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet">
    <link href="assets/lib/animate.css/animate.css" rel="stylesheet">
    <link href="assets/lib/components-font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="assets/lib/et-line-font/et-line-font.css" rel="stylesheet">
    <link href="assets/lib/flexslider/flexslider.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.theme.default.min.css" rel="stylesheet">
    <link href="assets/lib/magnific-popup/dist/magnific-popup.css" rel="stylesheet">
    <link href="assets/lib/simple-text-rotator/simpletextrotator.css" rel="stylesheet">
    <!-- Main stylesheet and color file-->
    <link href="assets/css/style.css" rel="stylesheet">
    <link id="color-scheme" href="assets/css/colors/default.css" rel="stylesheet">
  </head>
  <body data-spy="scroll" data-target=".onpage-navigation" data-offset="60">
    <main>
      <div class="page-loader">
        <div class="loader">Loading...</div>
      </div>
      <nav class="navbar navbar-custom navbar-fixed-top" role="navigation">
        <div class="container">
          <div class="navbar-header">
            <button class="navbar-toggle" type="button" data-toggle="collapse" data-target="#custom-collapse"><span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a class="navbar-brand" href="index.html">byung-jae</a>
          </div>
          <div class="collapse navbar-collapse" id="custom-collapse">
            <ul class="nav navbar-nav navbar-right">
              <li class="dropdown"><a class="dropdown-toggle" href="https://dbqudwo333.ml">Home</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./about.html">About</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./gallery.html">Gallery</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./event.html">공연/활동</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./advertisement.html">advertisement</a></li>
              <li class="dropdown"><a class="dropdown-toggle" href="./contact.html">Contact</a></li>
            </ul>
          </div>
        </div>
      </nav>
      <div class="main">
        <section class="module bg-dark-60 contact-page-header bg-dark" data-background="assets/images/contact_bg.jpg">
          <div class="container">
            <div class="row">
              <div class="col-sm-6 col-sm-offset-3">
                <h2 class="module-title font-alt">Contact Us</h2>
                <div class="module-subtitle font-serif">사이트 및 유병재에 대해서 자세히 알고싶다면 다음을 확인하세요!!</div>
              </div>
            </div>
          </div>
        </section>
        <section class="module">
          <div class="container">
            <div class="row">
              <div class="col-sm-6">
                  <h4 class="font-alt"><a href="https://open.kakao.com/o/s5D5JBTd">관리자와 연락하기 with 카카오톡</a></h4><br/>
                <p>관리자에게 하고 싶은 말을 전하세요.</p>
                <hr/>
              </div>
              <div class="col-sm-6">
                <h4 class="font-alt"><a href="https://cafe.naver.com/pepefm">유병재 공식 팬카페</a></h4><br/>
                <p>유병재와 함께하는 공식 팬카페에 가입해요!</p>
                <hr/>
              </div>
              <div class="col-sm-6">
                <h4 class="font-alt"><a href="https://open.kakao.com/o/gq0iYgG">안고독한 유병재</a></h4><br/>
                <p>유병재를 좋아하는 사람들이 모인 카카오톡 오픈 채팅</p>
                <hr/>
              </div>
              <div class="col-sm-6">
                <h4 class="font-alt"><a href="https://dbqudwo333.space">처음으로 돌아가기</a></h4><br/>
                <p>유병재 홈페이지 처음으로 돌아가시겠어요?</p>
                <hr/>
              </div>                 
            </div>
          </div>
        </section>        
      </div>
      
    </main>
    <!--  
    JavaScripts
    =============================================
    -->
    <script src="assets/lib/jquery/dist/jquery.js"></script>
    <script src="assets/lib/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="assets/lib/wow/dist/wow.js"></script>
    <script src="assets/lib/jquery.mb.ytplayer/dist/jquery.mb.YTPlayer.js"></script>
    <script src="assets/lib/isotope/dist/isotope.pkgd.js"></script>
    <script src="assets/lib/imagesloaded/imagesloaded.pkgd.js"></script>
    <script src="assets/lib/flexslider/jquery.flexslider.js"></script>
    <script src="assets/lib/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="assets/lib/smoothscroll.js"></script>
    <script src="assets/lib/magnific-popup/dist/jquery.magnific-popup.js"></script>
    <script src="assets/lib/simple-text-rotator/jquery.simple-text-rotator.min.js"></script>
    <script async="" defer="" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDK2Axt8xiFYMBMDwwG1XzBQvEbYpzCvFU"></script>
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/main.js"></script>
  </body>
</html>